p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:18px;
}

th, td
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:18px;
}



h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#333; 
}


h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333; 
}



h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333; 
}